.item-card
{
  color: getTextColor(text-dark);
  text-align: center;

  &__img img
  {
    // @include paddingVertical(0,20px);
    max-width: 100%;
  }

  &__info
  {
    @include paddingWH(20px,15px,0);
  }

  &__title
  {
    @include fontWH(20px, 30px);
    letter-spacing: getLetterSpacing(xlarge);
    text-transform: uppercase;
  }

  &__description
  {
    @include fontWH(14px, 25px);
  }

  &__btn
  {
    margin-top: 17px;
    display: inline-block;
  }
}